@font-face {
    font-family: bit;
    src: url(../font/Retron2000.ttf);
}

body {
    background: linear-gradient(90deg, #1F252C 1px, transparent 50%) center, linear-gradient(#1F252C 1px, transparent 50%) center, #3A4552;
  background-size: 5px 5px;
    color: white;
    font-family: 'bit', 'Courier New', Courier, monospace;
}
h2, h3, h4 {
    color: #FFD541;
}
p {
    font-family: Arial, Helvetica, sans-serif;
}
section {
    margin: 0 auto;
    max-width: 60vw;
    min-height: 100vh;
    height: auto;
    justify-content: center;
    background-color: #3A4552;
    text-align: center;
}
section p {
    margin: 0 auto; 
    margin-top: 1em;
    width: 80%;
    text-align: justify;
}
section:nth-child(even) {
    background-color: #485666;
}
.banner {
   width: 420px;
}
.name {
    color: #FFD541;
    font-weight: bold;
}
iframe {
    border: none;
    height: 60px;
    min-width: 300px;
    width: 40vw;
    margin: 0 auto;
}
#toggle {
    border: 1px #FFD541 solid;
}
button:focus {
    outline-color: #FFD541;
}
.jt {
    position: relative;
    background-color: #1F252C;
    color: white;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
#nav-logo {
    display: block;
}
#sm-nav-logo {
    display: none;
}
.navigation-bar {
    padding: 0.5em;
    position: fixed;
    width: 100vw;
    top: 0;
    z-index: 0;
    font-size: 1.5em;
}
.navigation-bar ul {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
.navigation-bar li {
    margin-right: 10px;
    color: white;
}
.navigation-bar a {
    color: white;
}
.navigation-bar a:hover {
    color: #FFD541;
    text-decoration: none;
}
.bit-font {
    font-family: 'bit', 'Courier New', Courier, monospace;
}
.section-title {
    position: relative;
    padding-top: 2em;
    padding-bottom: 2em;
}
.section-text {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 80%);
    font-size: 2.5em;
}
.img {
    border: 3px solid rgb(235, 235, 235);
    border-radius: 5px;
    box-shadow: 5px 5px 15px #00000048;
    max-width: 90vw;
    max-height: 40vh;
}
.episodes {
    padding-top: 8px;
    width: 40vw;
    min-width: 320px;
    margin: 0 auto;
    background-color: rgb(13, 15, 17);
    border-radius: 5px;
    
}
.episode p{
    margin: 0;
    text-align: left;
    margin-left: 16px;
}
#itch {
    height: auto;
}
.game h4{
    margin-top: 4em;
    margin-bottom: 1em;
}
footer{
    background-color: #1F252C;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    height: 4em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
}
footer i {
    margin: 0 10px 0 10px;
    font-size: 32px;
    color: white;
}
footer i:hover{
    color: #FFD541;
}
.copyright {
    font-size: 16px;
    color: white;
}

@media (max-width: 777px) { 
    body {
        background: #3A4552;
    }
    section {
        margin: 0 auto;
        margin-bottom: 20px;
        min-width: 100vw;
        font-size: 16px;
    }
    h2 {
        margin-top: 80px;
    }
    .section-title
    {
        padding-top: 100px;
    }
    .banner{
        width: 100vw;
    }
    .section-text{
        position: absolute;
        margin-left: 0;
        margin-right: 0;
        top: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        font-size: 2.5em;
        width: 100%;
    }
    #nav-logo {
        display: none;
    }
    #sm-nav-logo {
        display: block;
        position: absolute;
        right: 0;
        margin-right: 10px;
        align-self: center;
    }
    .nav {
        display: block;
        width: 75%;
        margin: 0 auto;
    }
    .nav-item {
        width: 75vw;
        margin-top: 0.5em;
    }
    .navigation-bar {
        background-color: #1F252C;
        padding: 0.5em;
        position: fixed;
        display: flex;
        width: 100vw;
        top: 0;
        z-index: 1;
        font-size: 1.1em;
    }
    .nav-links {
        display: block;
    }
    .episodes {
        margin: 0 auto;
        padding: 0;
        width: 100vw;
        background-color: inherit;
    }
    .episode p{
        margin: 0 auto;
        text-align: center;
    }
    #episode-4 {
        display: none;
    }
    footer {
        display: block;
        text-align: center;
        height: auto;
    }
    .logos {
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 777px) { 

}